/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: top;
}
body {
	line-height: 5;
	color: black;
}
table {
	border-collapse: separate;
	border-top: 3px solid;
	border-right: 3px solid;
	border-bottom: 3px solid;
	border-left: 3px solid;
	background-color: #660033;
	border: none;
	border-right-color: #F00;
	border-top-color: #F00;
	text-indent: 10;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

/*===================*/
/*=== Main Styles ===*/
/*===================*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6;
}

a, a:visited {
	color:red;
	text-decoration:none;
}
a:hover, a:active {
	color:#000;
	text-decoration:none;
}

#dev7link {
    position:absolute;
    top:20px;
    left:120px;
    background:url(../images/dev7logo.png) no-repeat;
    width:68px;
    height:68px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.theme-default #slider {
	width: 960px; /* Make sure your images are the same size */
	height: 450px; /* Make sure your images are the same size */
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
